Consultar saldo de pontos de um cliente
cURL
curl --request GET \ --url https://api.indiqai.com/api/v1/public/points/{client_id} \ --header 'X-API-Key: <x-api-key>'
{ "client_id": "550e8400-e29b-41d4-a716-446655440000", "balance": 1250, "empresa_id": "660f9500-f39c-52e5-b827-557766551111" }
Documentation IndexFetch the complete documentation index at: https://docs.indiqai.com/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.indiqai.com/llms.txt
Use this file to discover all available pages before exploring further.
curl -X GET "https://api.indiqai.com/api/v1/public/points/550e8400-e29b-41d4-a716-446655440000" \ -H "X-API-Key: indiqai_sua_chave_aqui"
Chave de API
Successful Response
Saldo de pontos de um cliente.
Was this page helpful?